# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: samlauth.html
onlinehelp.doc=samlauth.html

#EN: Authentication Modules
authentication=\u8a8d\u8b49\u6a21\u7d44
#EN: SAML
sunAMAuthSAMLServiceDescription=SAML
#EN: Authentication Level
a500=\u8a8d\u8b49\u7d1a\u5225

#EN: Artifact or Response
arti_or_response=Artifact \u6216\u56de\u61c9
#EN: Target URL
target_url=\u76ee\u6a19 URL

#EN: Invalid input provided.
invalidInput=\u63d0\u4f9b\u7684\u8f38\u5165\u503c\u7121\u6548\u3002
#EN: Failed to find user's account using the source id.
failedAccountMapping=\u7121\u6cd5\u4f7f\u7528\u6e90 ID \u627e\u5230\u4f7f\u7528\u8005\u5e33\u6236\u3002
#EN: Failed in Process method.
failedProcess=Process \u65b9\u6cd5\u5931\u6557\u3002
#EN: No CallbackHandler available.
NoCallbackHandler=\u6c92\u6709\u53ef\u7528\u7684\u56de\u547c\u8655\u7406\u7a0b\u5f0f\u3002
#EN: Illegal callbacks arguments.
IllegalArgs=\u975e\u6cd5\u7684\u56de\u547c\u5f15\u6578\u3002
#EN: Callback is not supported.
UnsupportedCallback=\u4e0d\u652f\u63f4\u56de\u547c\u3002
#EN: The target site is missing from the URL.
missingTargetSite=\u76ee\u6a19\u7db2\u7ad9\u5f9e URL \u907a\u6f0f\u3002
#EN: Couldn't decode the SAMLResponse.
errorDecodeResponse=\u7121\u6cd5\u89e3\u78bc SAMLResponse\u3002
#EN: Couldn't obtain the Response from the HttpRequest.
errorObtainResponse=\u7121\u6cd5\u5f9e HttpRequest \u4e2d\u5f97\u5230\u56de\u61c9\u3002
#EN: The Response is invalid.
invalidResponse=\u56de\u61c9\u7121\u6548\u3002
#EN: Partner url map is null.
nullPartnerUrl=\u5408\u4f5c\u5925\u4f34 URL \u5c0d\u6620\u70ba\u7a7a\u3002
#EN: Error in Artifact Query Handler.
errorArtiQuery=Artifact \u67e5\u8a62\u8655\u7406\u7a0b\u5f0f\u767c\u751f\u932f\u8aa4\u3002
#EN: The subject is null.
nullSubject=\u4e3b\u65e8\u70ba\u7a7a\u3002
#EN: The Assertion is invalid.
invalidAssertion=\u5047\u8a2d\u7121\u6548\u3002
#EN: Failed in getting Attribute map.
failedGettingAttrMap=\u7121\u6cd5\u53d6\u5f97\u5c6c\u6027\u5c0d\u6620\u3002
